.zhidu .account{
	font-size: var(--f18);
	color: #5d5e5f;
	font-weight: bold;
}
.zhidu .account span{
	color: var(--themeColor);
}
.zhidu .grid{
	gap: 1.6rem 2.5rem;
}
.zhidu  .item{
	background: #fff;
	border-radius: .6rem;
	overflow: hidden;
	box-shadow: 0 0 10px -2px rgba(0, 72, 157, .1);
	position: relative;
}
.zhidu  .item .txt{
	padding: 3rem 2rem;
	z-index: 2;
	/* display: flex;
	align-items: center; */
}
.zhidu  .item .txt .tt{
	font-size: var(--f26);
	transition: all .5s;
}
.zhidu  .item .txt .ar_article{
	font-size: var(--f17);
	color: #414141;
	margin-top: .8rem;
	transition: all .5s;
	height: calc(2 * 1em * 2);
}
.zhidu  .item .txt .cir-icon{
	background: #cad1db;
	width: 1.8rem;
	margin-top: 1.3rem;
	transition: all .5s;
}
.zhidu  .item .txt .cir-icon i{
	color: #fff;
	font-size: var(--f16);
	transition: all .5s;
}
.zhidu  .item .bg{
	background-image: url(../images/zhidubg.jpg);
	opacity: 0;
	transition: all .5s;
}
.zhidu  .item:hover .bg{
	opacity: 1;
}
.zhidu  .item:hover .txt .tt,
.zhidu  .item:hover .txt .ar_article{
	color: #fff;
}
.zhidu  .item:hover .txt .cir-icon{
	background: #fff;
}
.zhidu  .item:hover .txt .cir-icon i{
	color: var(--themeColor);
}